<template>
<div id="productandServices">
  <h1> Product Services </h1>
  <div id="product-services">
  <b-container id="services" fluid>
  <b-row class="mb-3">
  <b-col>
    <b-col><img id="demo" src="../assets/demo2.png" alt="demo" />
    <b-row id="content" class="mb-3">
    <b-col>High loans without any collateral</b-col>
    </b-row>
     <b-row class="mb-3">
      <b-col>Borrow loans up to ₹ 25 lakhs without any pressure of collateral security</b-col>
      </b-row>
    </b-col>
    </b-col>
    <b-col>
     <b-col><img id="demo" src="../assets/demo2.png" alt="demo" />
    <b-row id="content" class="mb-3">
    <b-col>Low Interest Rates</b-col>
    </b-row>
     <b-row class="mb-3">
      <b-col>Repay only what you borrow with just 1.5%- 2% interest rates</b-col>
      </b-row>
    </b-col>
    </b-col>
    <b-col>
    <b-col><img id="demo" src="../assets/demo2.png" alt="demo" />
    <b-row id="content" class="mb-3">
    <b-col>Easy Repayment mode</b-col>
    </b-row>
     <b-row class="mb-3">
      <b-col>Repaying loans will be a smooth journey with our flexible EDI options</b-col>
      </b-row>
    </b-col>
    </b-col>
  </b-row>
</b-container>
</div>
</div>
</template>

<script>
export default {
  name: 'ProductServices'
}
</script>

<style scoped>
h1{
    font-size:40px;
    float:left;
    color:#2A4B7C;
    padding-left:80px;
    padding-top:20px;
    padding-bottom:20px;

}
#product-services{
     height: 700px;
     width:100%;
     padding-top:50px;
}
#bv-example-row{
    padding-top:50px;
}
#content{
    padding-top:50px;
}
#services{
    padding-top:250px;
}
#productandServices{
  padding-bottom:10px;
}

</style>
